/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  float: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #fff;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
  color: #fff;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #cde3f1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  float: right;
  position: relative;
  width:900px;
}
ul.primary {
  padding: 0.5em 0 5px;
 /* float: left;  LTR */
  text-align: right;
  float: right;
}
ul.secondary {
  clear: none;
  text-align: right;
  float: right;
  padding:0.5em 0 5px;
  margin-left:10px;
  padding-left:10px;
  border-left: 3px solid #fff;
}
h2.with-tabs {
  float: left; 
  margin: 0 2em 0 0;
  padding: 0;
  color: #fff;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  color: #fff;
  background: #A3B12B;
  font-weight: normal;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  color: #fff;
  background: #ff9500;
}


/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
}
html.js fieldset.collapsible,
html.js fieldset.collapsed {
	border-top: 1px solid #ccc;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
  padding: 5px;
  background: #333;
  color: #fff;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  color: #fff;
  font-weight: bold;
}

html.js fieldset.collapsed legend a {
  color: #fff;
  font-weight: normal;
}
